Subject: Re: bug#20465: 24.4; GnuTLS integration seems faulty

From: Leandro Facchinetti <[email-masked]>
Date: Mon, 04 May 2015 20:40:42 -0400

> I am either unable to copy and paste or unable to pull some revisions or
> otherwise blind, because I can't find that commit ID. Sorry to be a pest
> but could you give the full hash, as `git log' would show it?

To be honest, I thought that was the commit hash and tried to look for
it, to satisfy my curiosity. I couldn't find it either, but I figured it
was just me being dumb.

At least, I can point this related issue (it was listed on the bug
tracker along with the issue I opened):

http://debbugs.gnu.org/cgi/bugreport.cgi?bug=18208

-- 
Leandro Facchinetti <[email-masked]>
https://www.leafac.com
GPG key: 3DF3D583